.project-row i {
    font-size: clamp(60px, 7vw, 80px)
}

.indo-image img {
    width: 40vw;
    height: 50vh;
    min-width: 350px;
    border: 5px solid #008dd2;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.first-heading {
    padding-top: 17%;
}

.contributor img {
    width: clamp(100px, 10vw, 500px);
    /* height: 100%; */
}

@media all and (min-width: 700px) {
    .first-heading {
        padding-top: 10%;
    }
}

@media all and (min-width: 1100px) {
    .first-heading {
        padding-top: 7%;
    }
}